package com.bcxin.ins.third.tyx.pingan.dto;

import com.fasterxml.jackson.annotation.JsonProperty;

import java.io.Serializable;

/**
 * <b> 支付请求体</b>
 *
 * @author linyb
 * @date 2017/4/27 15:21
 * @注意事项 </b>
 * <b>
 */
public class PayForPingAnInsuranceRequest implements Serializable{
    private Header header;

    @JsonProperty(value = "body")
    private PayForPingAnInsuranceRequestBody body;


    public Header getHeader() {
        return header;
    }

    public void setHeader(Header header) {
        this.header = header;
    }

    public PayForPingAnInsuranceRequestBody getBody() {
        return body;
    }

    public void setBody(PayForPingAnInsuranceRequestBody body) {
        this.body = body;
    }

    @Override
    public String toString() {
        return "PayForPingAnInsuranceRequest{" +
                "header=" + header +
                ", body=" + body +
                '}';
    }
}
